﻿body,
html {
	font-family: verdana,arial,helvetica,sans-serif;
	margin:0;
	padding:0;
}
body {

}
.chatTitle
{

}
.logo
{

}
#txtName
{

}
#ddlServices
{

}
#txtInitialQuestion
{

}
#wrap 
{
;
}
#header 
{

}
#header h1 
{

}
#main 
{

}
#main h2
{
	
}
#main p {
	
}
#infobar
{
	display: none;
	
}
#footer 
{

}
#footer p 
{

}
#StatusIcon
{

}

.errormessageline
{

}
.statusline
{
}
.statuslabel
{
	font-weight:bold;
	color:Black;
}
.usermessageline
{
	font-weight:bold;
	font-style:italic;
	color:Black;
}
.clockline
{
	text-decoration:underline;
	color:Black;
	background-color:White;
}
#StartButton {
	display: none;
}